/* CSS Document */



A {
	text-decoration: none;
	color: #666666;
}
A:link {
	text-decoration: none;
	color: #666666;
}
A:visited {
	text-decoration: none
	color: #000000;
}
A:active {
	text-decoration: none;
	color: #666666;
}
A:hover {
	text-decoration: underline;
	color: #FF6633;
}


body {
text-align: center;
margin: 15px 0px 15px 0px;
background-color: #F5F5F5;
}


#text {
float: center;
margin: 0px 0px 0px 0px;
font-size: 10px;
color: #333333;
font-family: Verdana;
line-height: 13px;
}

#bigtext {
float: center;
margin: 0px 0px 0px 0px;
font-size: 15px;
color: #333333;
font-family: Verdana;
line-height: 13px;
}

	